Subject: bug#7982: highlighted charactor still remains after moving cursol

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Feb 2011 14:00:48 -0500

takuma maruyama wrote:

> I screenshoted emacs. and uploaded on flickr.
> you can see it:
> http://www.flickr.com/photos/49116497@N07/5420874216/
>
> highlighted "Pa","St","t" is still remain after moving cursor from the end
> of line.

Very strange; I have no idea what might cause that.
I have a vague old memory of some odd display problems that were
specific to a particular video driver. Maybe post the details of your
video card and driver to see if it means anything to anyone.
Unfortunately I don't think I can help with this problem.